/* CSS Medizinrechtler */

body   {
color: #8e918c;
}

#sp-main-body {
    padding: 30px 0;
}

.h1, h1 {
font-size: 2.0rem;
}

.h2, h2 {
font-size: 1.6rem;
}

.h3, h3 {
font-size: 1.2rem;
}

.h4, h4 {
font-size: 0.98rem;
}


#sp-main-body p,ul {
 font-size: 0.9rem;
}

hr {
    border-top: 1px solid rgba(0,0,0,.4);
}

.bildhd {
    border: 0 none;
    width: 100% !important;
    text-align: center !important;
}

/* --------------- Button-------------- */

.btn-grau {
font-weight: 400;
font-size: 1.0rem;
text-transform: uppercase;
color: #8e918c;
background: #e9e9e8;
padding: 4px 8px 6px 8px;
}

.btn-weiss {
font-weight: 400;
font-size: 1.0rem;
text-transform: uppercase;
color: #a4bd38;
background: #fff;
padding: 4px 8px 6px 8px;
}

.btn-pfeil {
font-weight: normal !important;
font-size: 1.0rem;
color: #fff;
background: #8e918c;
padding: 8px;
margin-right: -10px;
border-top: 1px solid #8e918c;
}

.btn-pfeil-gruen {
font-weight: normal !important;
font-size: 1.0rem;
color: #fff;
background: #a4bd38;
padding: 8px;
margin-right: -10px;
border-top: 1px solid #8e918c;
}


.btn-gruen {
text-align: center;
display: block;
width:170px;
font-weight: 400;
font-size: 0.9rem;
text-transform: uppercase;
color: #fff;
background: #a4bd38;
padding: 4px 0px 6px 0px;
}

.btn-gruen::after {
display: block;
padding: 5px 8px 5px 8px;
margin-top: -4px;
content:"\f061";
font-family: 'FontAwesome';
float: right;
color: #fff;
background: #8e918c;
}

.btn-weiss-link {
text-align: center;
display: block;
width:190px;
font-weight: 400;
font-size: 0.9rem;
text-transform: uppercase;
color: #a4bd38;
background: #fff;
padding: 4px 0px 6px 0px;
}

.btn-weiss-link::after {
display: block;
padding: 5px 8px 5px 8px;
margin-top: -4px;
content:"\f061";
font-family: 'FontAwesome';
float: right;
color: #fff;
background: #8e918c;
}


.btn-gruen-up {
text-align: center;
display: block;
width: 170px;
font-weight: 400;
font-size: 1.0rem;
text-transform: uppercase;
color: #fff;
background: #a4bd38;
padding: 4px 0px 6px 0px;
}


.btn-gruen-up::after {
display: block;
padding: 5px 8px 5px 8px;
margin-top: -4px;
  content:"\f063";
  font-family: 'FontAwesome';
  float: right;
  background: #8e918c;
}

.btn-gruen-up-lang {
text-align: center;
display: block;
width: 320px;
font-weight: 400;
font-size: 0.8rem;
text-transform: uppercase;
color: #fff;
background: #a4bd38;
padding: 4px 0px 6px 0px;
}

.btn-gruen-up-lang::after {
display: block;
padding: 5px 8px 5px 8px;
margin-top: -4px;
  content:"\f063";
  font-family: 'FontAwesome';
  float: right;
  background: #8e918c;
}



/* --------------- Überschrift mit Unterstrich-------------- */

.heading {
font-weight: bold;
color: #a4bd38;
text-transform: uppercase;
display: block;
position: relative;
padding-bottom: 10px;
margin-bottom: 30px;
letter-spacing: 0.05rem;
}

.heading::after {
    content: "";
    left: 0;
    bottom: 0;
    width: 110px;
    position: absolute;
    border-bottom: 4px solid #8e918c;
}

.adresse2 td{
font-size: 0.9rem;
}

.adresse2 a {
color: #fff;
}

#sp-header {
height: 80px;
}

.logo-image {
padding-top: 25px;
padding-bottom: 10px;
height:100px !important;
}

#sp-logo col{
padding-right: -15px !important;
}


/* --------------- Menü -------------- */
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    display: block !important;
}


#sp-header {
margin-top:  0px;
box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.6);
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #8e918c;
    background-color: transparent;
    display: inline-block;
    padding: 0 12px;
    line-height: 80px;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 6px solid transparent;
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span {

    background-color: #eef1d8;
    display: inline-block;
    padding: 0 12px;
    line-height: 80px;
    font-size: 14px;
    margin: 0;
    border-bottom: 6px solid #a4bd38;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #a4bd38;
    font-weight: 600;
    background-color: #eef1d8;
    border-bottom: 6px solid #a4bd38;
}

/* --------------- Menü Dropdown -------------- */

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
 width: 210px !important;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:before {
  content:"\f105";
  font-family: 'FontAwesome';
  float: left;
  padding-right: 6px;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #8e918c;
   padding-left: 8px;
   text-transform: uppercase; 
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #a4bd38;
    
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner a:hover {
    background-color: #eef1d8;
    padding: 10px 8px 10px 8px;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 0px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #a4bd38;

}

.sp-megamenu-parent .sp-dropdown > li > a, .sp-megamenu-parent > li > span {

    color: #fff;
    background-color: transparent;
    display: inline-block;
    padding: 0 20px;
    line-height: 60px;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
}

.sp-megamenu-parent .sp-dropdown > li > a:hover, .sp-megamenu-parent .sp-dropdown > li > span {

    background-color: rgba(99, 118, 26, 0.1);
    display: inline-block;
    padding: 0 20px;
    line-height: 60px;
    font-size: 14px;
    margin: 0;
    border-bottom: 8px solid #63761a;
}

.sp-megamenu-parent .sp-dropdown > li.active > a, .sp-megamenu-parent .sp-dropdown > li.active:hover > a {
    background-color: rgba(99, 118, 26, 0.1);
    border-bottom: 8px solid #63761a;
}

/* --------------- Seiten-Menü -------------- */

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 0px;
    padding: 10px;
    border-radius: 0px;
}

#sp-left .sp-module ul {
border: 1px solid #c3c4c3;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    border-bottom: 1px solid #c3c4c3;
}


#sp-left .sp-module ul > li > a {
font-weight: bold;
text-transform: uppercase;
background-color: #e8e9e8;
padding: 5px 0;
line-height: 36px;
padding: 2px 10px;
}

#sp-left .sp-module ul > li.current > a {
   color: #fff;
    background-color: #a4bd38;
}

/* --------------- Seiten-BOX Links -------------- */
#box-links {
color: #fff;
background-color: #8c918c;
padding: 15px;
}

.box-headline {
position: relative;
font-weight: bold;
font-size:1.0rem;
padding-bottom: 15px;
margin-bottom: 30px;
}


.box-headline::after {
    content: "";
    left: 0;
    bottom: 0;
    width: 110px;
    position: absolute;
    border-bottom: 4px solid #fff;
}
/* ------- Download-Button------- */

#box-download {
text-align: center;
margin-top: 30px;
padding: 8px 8px;
background-color: #a4bd38;
}

.button-download {
font-weight: bold;
font-size: 0.8rem !important;
color: #fff;
}



/* --------------- Slider Button Einladung -------------- */

.button-stoerer {
  position: absolute;
  right: 200px;
  top: 20px;
  text-align: left;
  z-index: 11;
}

.button-stoerer img {
  max-width: 340px;
  height: auto;
}

/* --------------- Slider Caption -------------- */


.carousel-caption {
  position: absolute;
  left: 0px;
  bottom: 80px;
  width: 640px;
  height: auto;
  text-align: left;
}

.carousel-caption h5 {
  font-size: 2.2rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;  
  background-color: rgba(164, 189, 56, 0.8);
  padding: 5px 10px 5px 90px;
}

@media (max-width: 991.98px) {
.carousel-caption {
  bottom: 60px;
  width: 530px;
}
.carousel-caption h5 {
  font-size: 1.8rem;
  padding: 5px 10px 5px 80px;
}
.button-stoerer {
  right: 140px;
  top: 20px;
}
.button-stoerer img {
  max-width: 220px;
}
}

@media (max-width: 767.98px) {
.carousel-caption {
  bottom: 30px;
  width: 380px;
}
.carousel-caption h5 {
  font-size: 1.3rem;
  padding: 5px 10px 5px 40px;
}
.button-stoerer {
  right: 100px;
  top: 10px;
}
.button-stoerer img {
  max-width: 180px;
}
}

@media (max-width: 575.98px) {
.carousel-caption {
  bottom: -30px;
  width: 100%;
}
.carousel-caption h5 {
  font-size: 1.0rem;
  padding: 5px 10px 5px 20px;
}

.button-stoerer {
  right: 20px;
  top: 4px;
}
.button-stoerer img {
  max-width: 100px;
}
}


/* --------------- Home Header Section -------------- */

#home-header {
padding-bottom: 20px;
border-bottom: 1px solid #8e918c;
}

#home-header1 {
margin-top: 50px;
}

#home-header2 {
color: #45728d;
margin-top: 50px;
padding: 5px 30px 5px 30px;
border: 1px solid #45728d;
}

.header-home2-top {
display: block;
background: #e9e9e8;
margin: -5px -30px 0px -30px;

}

.header-home2-top h4 {
 font-size: 1.2rem;
 font-weight: bold;
 padding: 8px 5px 8px 30px;
}

.header-home2-text h4 {
 font-size: 1.2rem;
 font-weight: bold;
}

/* --------------- Home Leistungen Section -------------- */

#sp-home-leistungen {
margin: 20px 0px;
border-top: 1px solid #8e918c;
}

#sp-home-leistungen h1{
margin-top: 20px;
}


.gruen {
color: #fff;
background: #a4bd38;
font-size: 1.1rem;
}

.gruen-panel {
padding-top: 20px;
padding-bottom: 0px;
}
.gruen-panel p {
vertical-align: center;
padding-right: 20px;
}

.kasten-button {

padding-top: 20px;
padding-bottom: 20px;
}


/* --------------- Home Kanzelei Seminare Section -------------- */

#sp-position6 {
margin: 20px 0px;
border-top: 1px solid #8e918c;
}

#sp-position6 h1{
margin-top: 20px;
}

#sp-position6 .carousel-caption-kanzlei {
position: absolute;
text-align: center;
width: auto;
bottom: 20px;
left: 22%;
right: 22%;
}

/* --------------- Home Kompetenzfelder Section -------------- */

#sp-kompetenzfelder {
margin-top: 40px;
}

.header-kompetenz-kasten {
min-height: 320px;
padding: 10px;
border: 1px solid #8e918c;
margin-bottom: 20px;
}

margin: -5px -30px 0px -30px;

.header-kompetenz-top {
display: block;
background: #8e918c;
}

.header-kompetenz-top h4 {
 text-align: center;
 color: #fff;
 background: #8e918c;
 font-size: 1.2rem;
 font-weight: bold;
 padding: 8px 5px 8px 5px;
 margin: -11px -10px 0px -10px;
}

.header-kompetenz-kasten p {
padding: 20px 10px 10px 10px;
}

.header-kompetenz-kasten-button {
position: absolute;
bottom: 38px;
left: 95px;
text-align: center;
}


/* --------------- Footer Informationen Kontakt Section -------------- */

#sp-footer-informationen {
color: #fff;
background: #a4bd38;
padding-bottom: 10px;
}

.heading-footer {
font-weight: bold;
color: #fff;
text-transform: uppercase;
display: block;
position: relative;
padding-bottom: 10px;
margin-bottom: 30px;
margin-top: 16px;
}

.heading-footer::after {
    content: "";
    left: 0;
    bottom: 0;
    width: 110px;
    position: absolute;
    border-bottom: 4px solid #fff;
}

#sp-footer-informationen p, td{
 font-size: 0.8rem;
}

#sp-footer-informationen td {
padding: 0px 6px 0px 0px;
}

#sp-footer-informationen .adresse {
margin-top: -14px;
}


#kleintext-footer{
padding-top: 20px;
}

#kleintext-footer h4{
font-size: 0.6rem;
font-weight: bold;
}

#kleintext-footer p{
font-size: 0.6rem;
}

#sp-footer-informationen .adresse a{
color: #fff;
}




/* --------------- Footer Menü -------------- */

#sp-footer1 a{
color: #fff;
}

#sp-footer1 a:hover{
color: #a4bd38;
}


/* --------------- Leistungen Section -------------- */



.gruen2 {
color: #fff;
background: #a4bd38;
font-size: 0.9rem;
}

.gruen-panel2 {
padding-top: 20px;
padding-bottom: 0px;
}
.gruen-panel p {
vertical-align: center;
padding-right: 20px;
}

.bg-weiss {
padding-right: 20px;
padding-left: 20px;
background: #fff;
}

.headline {
position: relative;
font-weight: bold;
color: #a4bd38;
padding-top: 8px;
padding-bottom: 15px;
margin-bottom: 30px;
}

.headline::after {
    content: "";
    left: 0;
    bottom: 0;
    width: 110px;
    position: absolute;
    border-bottom: 4px solid #8e918c;
}

/* ----------- Listenpunkte Pfeil rechts ----------  - */

.pfeil-rechts {
  line-height: 1.1rem;
}

.pfeil-rechts ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.pfeil-rechts li {
  margin: 0.7em 0.7em 0.7em -1.6em;
}

.pfeil-rechts li:before {
  content:"\f105";
  font-family: 'FontAwesome';
  font-size: 1.3rem;
  float: left;
  margin-left: -0.8em;
}

.ul-links-buendig {
margin-left: -25px;
}


/* ----------- Kanzlei ----------  - */

.rahmen-gruen {
border: 1px solid #a4bd38;
padding: 20px 15px;
} 

.sub-headline {
font-size: 1.2rem;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.09rem;
margin-bottom: 20px;
} 

/* ----------- Hover Effekt ----------  - */

.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #fff;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%;
  height: 100%;
}


.ih-item.square {
  position: relative;
  width: auto;
  height: auto;
/*  width: 316px;
  height: 516px;
  border: 8px solid #fff;
/*  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);   */
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.square .info p{
margin-top: 1px;
margin-bottom: 1px;
}


.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #a4bd38;
  background: rgba(164, 189, 56, 0.9);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(72, 137, 138, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.square.effect6 .info p {
  font-size: 12px;
  position: relative;
  color: #fff;
     padding: 6px 18px;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.from_left_and_right .info h3 {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.ih-item.square.effect6.from_left_and_right .info p {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.ih-item.square.effect6.from_left_and_right a:hover .info h3,
.ih-item.square.effect6.from_left_and_right a:hover .info p {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect6.top_to_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom .info p {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom a:hover .info h3,
.ih-item.square.effect6.top_to_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.bottom_to_top .info h3 {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top a:hover .info h3,
.ih-item.square.effect6.bottom_to_top a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}


/* ----------- Downloads ----------  - */

.td-titel {
width: 100%;
color: #fff;
font-size: 1.0rem;
font-weight: bold;
background-color: #a4bd38;
padding: 6px 12px;
}

.td-name {
padding: 6px 0px;
}

.td-name-innen {
font-size: 1.0rem;
width: 100%;
border: 1px solid #8c918c;
padding: 6px 12px;
}

.td-button {
padding-left: 10px;
}

.umbruch {
 -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 
}

/* ----------- Formulare ----------  - */

div#fox-container-c116 .fox-form select, 
div#fox-container-c116 .fox-form textarea, 
div#fox-container-c116 .fox-form input[type="text"], 
div#fox-container-c116 .fox-form input[type="email"] {
    border-radius: 0px;
    color: #555555;
    background-color: #fff;
    padding: 20px 10px;
    border: 1px solid #8c918c;
}

div#fox-container-c116 input {
    padding: 10px 10px;
}

div#fox-container-c116 .fox-form input[type="text"]:hover, 
div#fox-container-c116 .fox-form input[type="email"]:hover, 
div#fox-container-c116 .fox-form textarea:hover, 
div#fox-container-c116 .fox-form input[type="text"]:focus, 
div#fox-container-c116 .fox-form input[type="email"]:focus, 
div#fox-container-c116 .fox-form textarea:focus {
    background-color: #eef1d8;
}

div#fox-container-c116 .fox-form-stacked .controls {
    float: right !important;
}

div#fox-container-c116 .btn, 
div#fox-container-c116 .btn span {
    color: #fff;
    background-color: #a4bd38;
    text-shadow: none;
    background-image: none;
    border: 0px;
    border-color: none;
    border-radius: 0px;
    padding: 4px 20px;
}

div#fox-container-c116 .btn:hover, 
div#fox-container-c116 .btn:hover span {
    color: #fff;
    background-color: #9ab134;
}

/* ----------- Formular 2 ----------  - */
div#fox-container-c117 .fox-form select, 
div#fox-container-c117 .fox-form textarea, 
div#fox-container-c117 .fox-form input[type="text"], 
div#fox-container-c117 .fox-form input[type="email"] {
    border-radius: 0px;
    color: #555555;
    background-color: #fff;
    padding: 20px 10px;
    border: 1px solid #8c918c;
}

div#fox-container-c117 input {
    padding: 10px 10px;
}

div#fox-container-c117 .fox-form input[type="text"]:hover, 
div#fox-container-c117 .fox-form input[type="email"]:hover, 
div#fox-container-c117 .fox-form textarea:hover, 
div#fox-container-c117 .fox-form input[type="text"]:focus, 
div#fox-container-c117 .fox-form input[type="email"]:focus, 
div#fox-container-c117 .fox-form textarea:focus {
    background-color: #eef1d8;
}

div#fox-container-c117 .fox-form-stacked .controls {
    float: right !important;
}

div#fox-container-c117 .btn, 
div#fox-container-c117 .btn span {
    color: #fff;
    background-color: #a4bd38;
    text-shadow: none;
    background-image: none;
    border: 0px;
    border-color: none;
    border-radius: 0px;
    padding: 4px 20px;
}

div#fox-container-c117 .btn:hover, 
div#fox-container-c117 .btn:hover span {
    color: #fff;
    background-color: #9ab134;
}

/* ----------- Formular3 ----------  - */

div#fox-container-c118 .fox-form select, 
div#fox-container-c118 .fox-form textarea, 
div#fox-container-c118 .fox-form input[type="text"], 
div#fox-container-c118 .fox-form input[type="email"] {
    border-radius: 0px;
    color: #555555;
    background-color: #fff;
    padding: 20px 10px;
    border: 1px solid #8c918c;
}

div#fox-container-c118 input {
    padding: 10px 10px;
}

div#fox-container-c118 .fox-form input[type="text"]:hover, 
div#fox-container-c118 .fox-form input[type="email"]:hover, 
div#fox-container-c118 .fox-form textarea:hover, 
div#fox-container-c118 .fox-form input[type="text"]:focus, 
div#fox-container-c118 .fox-form input[type="email"]:focus, 
div#fox-container-c118 .fox-form textarea:focus {
    background-color: #eef1d8;
}

div#fox-container-c118 .fox-form-stacked .controls {
    float: right !important;
}

div#fox-container-c118 .btn, 
div#fox-container-c118 .btn span {
    color: #fff;
    background-color: #a4bd38;
    text-shadow: none;
    background-image: none;
    border: 0px;
    border-color: none;
    border-radius: 0px;
    padding: 4px 20px;
}

div#fox-container-c118 .btn:hover, 
div#fox-container-c118 .btn:hover span {
    color: #fff;
    background-color: #9ab134;
}

/* ----------- Kontakt Formular Essen ----------  - */

div#fox-container-c119 .fox-form select, 
div#fox-container-c119 .fox-form textarea, 
div#fox-container-c119 .fox-form input[type="text"], 
div#fox-container-c119 .fox-form input[type="email"] {
    border-radius: 0px;
    color: #555555;
    background-color: #fff;
    padding: 20px 10px;
    border: 1px solid #8c918c;
}

div#fox-container-c119 input {
    padding: 10px 10px;
}

div#fox-container-c119 .fox-form input[type="text"]:hover, 
div#fox-container-c119 .fox-form input[type="email"]:hover, 
div#fox-container-c119 .fox-form textarea:hover, 
div#fox-container-c119 .fox-form input[type="text"]:focus, 
div#fox-container-c119 .fox-form input[type="email"]:focus, 
div#fox-container-c119 .fox-form textarea:focus {
    background-color: #eef1d8;
}

div#fox-container-c119 .fox-form-stacked .controls {
    float: right !important;
}

div#fox-container-c119 .btn, 
div#fox-container-c119 .btn span {
    color: #fff;
    background-color: #a4bd38;
    text-shadow: none;
    background-image: none;
    border: 0px;
    border-color: none;
    border-radius: 0px;
    padding: 4px 20px;
}

div#fox-container-c119 .btn:hover, 
div#fox-container-c119 .btn:hover span {
    color: #fff;
    background-color: #9ab134;
}

/* ----------- Kontakt Formular Bielefeld ----------  - */

div#fox-container-c121 .fox-form select, 
div#fox-container-c121 .fox-form textarea, 
div#fox-container-c121 .fox-form input[type="text"], 
div#fox-container-c121 .fox-form input[type="email"] {
    border-radius: 0px;
    color: #555555;
    background-color: #fff;
    padding: 20px 10px;
    border: 1px solid #8c918c;
}

div#fox-container-c121 input {
    padding: 10px 10px;
}

div#fox-container-c121 .fox-form input[type="text"]:hover, 
div#fox-container-c121 .fox-form input[type="email"]:hover, 
div#fox-container-c121 .fox-form textarea:hover, 
div#fox-container-c121 .fox-form input[type="text"]:focus, 
div#fox-container-c121 .fox-form input[type="email"]:focus, 
div#fox-container-c121 .fox-form textarea:focus {
    background-color: #eef1d8;
}

div#fox-container-c121 .fox-form-stacked .controls {
    float: right !important;
}

div#fox-container-c121 .btn, 
div#fox-container-c121 .btn span {
    color: #fff;
    background-color: #a4bd38;
    text-shadow: none;
    background-image: none;
    border: 0px;
    border-color: none;
    border-radius: 0px;
    padding: 4px 20px;
}

div#fox-container-c121 .btn:hover, 
div#fox-container-c121 .btn:hover span {
    color: #fff;
    background-color: #9ab134;
}

/* ----------- Datenschutzerklärung ----------  - */



.datenschutz h2,h3{
color:#a4bd38;
}

.ds {
list-style-type: decimal !important;
}

.ds li {
padding: 10px 0px;
list-style-type: decimal;
}

.ds ul > li {
list-style-type: disc;
padding: 4px 0px !important;
}

.ds .ds-lower-latin li{
list-style-type:lower-latin;
}